Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 13/10/2017, à 13:22

Antvb

[Resolut] Probleme: téléchargement des informations du dépôt a échoué

Bonjour,
Depuis une petit bout de temps j'ai des problème quand je veux installer ou faire des  mises à jours. J'ai essayer de suivre plusieurs tuto mais pas de résultat. Quand je souhaite installer quelque chose j'ai le message suivant qui s'affiche:

Le téléchargement des informations du dépôt a échoué
Vérifier votre connexion Internet
Détails

W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … ce/Sources  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 4/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://se.archive.ubuntu.com/ubuntu/dis … 6/Packages  404  Not Found [IP: 2001:6b0:19::165 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … ce/Sources  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … ce/Sources  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … ce/Sources  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … ce/Sources  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 4/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 4/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 4/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 4/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 6/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 6/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 6/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://security.ubuntu.com/ubuntu/dists … 6/Packages  404  Not Found [IP: 2001:67c:1560:8001::14 80]
, W:Failed to fetch http://ppa.launchpad.net/pmcenery/ppa/u … 4/Packages  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/pmcenery/ppa/u … 6/Packages  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/skype-wrapper/ … 4/Packages  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/skype-wrapper/ … 6/Packages  404  Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Si quelqu'un à une idée comment résoudre mon problème.
Merci

Dernière modification par Antvb (Le 13/10/2017, à 14:03)

Hors ligne

#2 Le 13/10/2017, à 13:26

michel_04

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Bonjour,

Extrait de la page documentation de Ubuntu 15.10 («The Wily Werewolf») :

Doc Wily a écrit :

Fin de vie depuis le 28 juillet 2016
Depuis le 28 juillet 2016, Ubuntu 15.10 est en fin de vie (end of life, EOL). Elle ne profite plus de nouvelle mise à jour de sécurité et les paquets logiciels pour cette version sont déplacés dans des serveurs d'archive. Pour continuer à recevoir des mises à jour de sécurité, veuillez mettre à niveau votre version d'Ubuntu vers une version activement soutenue.

A+

Hors ligne

#3 Le 13/10/2017, à 13:27

Vobul

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

La version que tu utilises n'est plus supportée. Le mirroir n'héberge donc plus cette version des paquets, d'où l'erreur 404.

Pour en savoir plus :

ubuntu-support-status

Et aussi :
https://www.ubuntu.com/info/release-end-of-life

Et un dernier conseil : installer les versions LTS (ou passer à une distrib rolling release… tongue)

EDIT: ah michel a été plus rapide ^^

Dernière modification par Vobul (Le 13/10/2017, à 13:28)


Vobul

Hors ligne

#4 Le 13/10/2017, à 13:32

Caribou22

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Bonjour,

Les joies des versions non-LTS...
Ceci dit, je pense que tu dois pouvoir migrer à la 16.04 LTS sans ré-installer. Peux-tu donner ces retours de commande ?

cat /proc/cpuinfo
free -m
lspci
cat /etc/apt/sources.list
ls -l /etc/apt/sources.list.d

Et entre balises code à l'aide du bouton bt_pre.png pour donner ceci :

[code]ton retour de commande[/code]

Dernière modification par Caribou22 (Le 13/10/2017, à 13:33)

Hors ligne

#5 Le 13/10/2017, à 13:40

cqfd93

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Modération

Bonjour,

Pour ajouter toi-même les balises code à tes messages #1 et #5 :

  • Cliquer sur le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message
    1471986854.png

Hors ligne

#6 Le 13/10/2017, à 13:42

Antvb

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

cat /proc/cpuinfo :
processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 94
model name	: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
stepping	: 3
microcode	: 0x74
cpu MHz		: 1871.589
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 0
cpu cores	: 4
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 22
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm 3dnowprefetch ida arat epb pln pts dtherm hwp hwp_noitfy hwp_act_window hwp_epp intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx rdseed adx smap clflushopt xsaveopt xsavec xgetbv1
bugs		:
bogomips	: 6624.00
clflush size	: 64
cache_alignment	: 64
address sizes	: 39 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 94
model name	: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
stepping	: 3
microcode	: 0x74
cpu MHz		: 1807.910
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 1
cpu cores	: 4
apicid		: 2
initial apicid	: 2
fpu		: yes
fpu_exception	: yes
cpuid level	: 22
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm 3dnowprefetch ida arat epb pln pts dtherm hwp hwp_noitfy hwp_act_window hwp_epp intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx rdseed adx smap clflushopt xsaveopt xsavec xgetbv1
bugs		:
bogomips	: 6624.00
clflush size	: 64
cache_alignment	: 64
address sizes	: 39 bits physical, 48 bits virtual
power management:

processor	: 2
vendor_id	: GenuineIntel
cpu family	: 6
model		: 94
model name	: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
stepping	: 3
microcode	: 0x74
cpu MHz		: 1873.652
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 2
cpu cores	: 4
apicid		: 4
initial apicid	: 4
fpu		: yes
fpu_exception	: yes
cpuid level	: 22
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm 3dnowprefetch ida arat epb pln pts dtherm hwp hwp_noitfy hwp_act_window hwp_epp intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx rdseed adx smap clflushopt xsaveopt xsavec xgetbv1
bugs		:
bogomips	: 6624.00
clflush size	: 64
cache_alignment	: 64
address sizes	: 39 bits physical, 48 bits virtual
power management:

processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 94
model name	: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
stepping	: 3
microcode	: 0x74
cpu MHz		: 1800.175
cache size	: 8192 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 22
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm 3dnowprefetch ida arat epb pln pts dtherm hwp hwp_noitfy hwp_act_window hwp_epp intel_pt tpr_shadow vnmi flexpriority ept vpid fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx rdseed adx smap clflushopt xsaveopt xsavec xgetbv1
bugs		:
bogomips	: 6624.00
clflush size	: 64
cache_alignment	: 64
address sizes	: 39 bits physical, 48 bits virtual
power management:

Dsl je suis nouveau au forum

Hors ligne

#7 Le 13/10/2017, à 13:46

Caribou22

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Parfait pour ton dernier message smile

Tu peux tout regrouper dans un seul message que tu édites de cette manière :

[code]cat /proc/cpuinfo
retour de la commande[/code]
[code]free -m
retour de la commande[/code]
[code]lspci
retour de la commande[/code]

etc.

Hors ligne

#8 Le 13/10/2017, à 13:46

Antvb

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

free -m
             total       used       free     shared    buffers     cached
Mem:         32040       7010      25029        734        129       3168
-/+ mémoire tampon/cache :       3712      28327
Mémoire d'échange :      32630          0      32630
lspci
00:00.0 Host bridge: Intel Corporation Sky Lake Host Bridge/DRAM Registers (rev 07)
00:01.0 PCI bridge: Intel Corporation Sky Lake PCIe Controller (x16) (rev 07)
00:02.0 VGA compatible controller: Intel Corporation Device 191d (rev 06)
00:14.0 USB controller: Intel Corporation Sunrise Point-H USB 3.0 xHCI Controller (rev 31)
00:14.2 Signal processing controller: Intel Corporation Sunrise Point-H Thermal subsystem (rev 31)
00:16.0 Communication controller: Intel Corporation Sunrise Point-H CSME HECI #1 (rev 31)
00:17.0 RAID bus controller: Intel Corporation SATA Controller [RAID mode] (rev 31)
00:1c.0 PCI bridge: Intel Corporation Sunrise Point-H PCI Express Root Port #1 (rev f1)
00:1f.0 ISA bridge: Intel Corporation Sunrise Point-H LPC Controller (rev 31)
00:1f.2 Memory controller: Intel Corporation Sunrise Point-H PMC (rev 31)
00:1f.3 Audio device: Intel Corporation Sunrise Point-H HD Audio (rev 31)
00:1f.4 SMBus: Intel Corporation Sunrise Point-H SMBus (rev 31)
00:1f.6 Ethernet controller: Intel Corporation Ethernet Connection (2) I219-LM (rev 31)
01:00.0 VGA compatible controller: NVIDIA Corporation GM107GL [Quadro K620] (rev a2)
01:00.1 Audio device: NVIDIA Corporation Device 0fbc (rev a1)
02:00.0 PCI bridge: Texas Instruments XIO2001 PCI Express-to-PCI Bridge
 cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 15.10 _Wily Werewolf_ - Release amd64 (20151021)]/ wily main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://se.archive.ubuntu.com/ubuntu/ wily main restricted
deb-src http://se.archive.ubuntu.com/ubuntu/ wily main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://se.archive.ubuntu.com/ubuntu/ wily-updates main restricted
deb-src http://se.archive.ubuntu.com/ubuntu/ wily-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://se.archive.ubuntu.com/ubuntu/ wily universe
deb-src http://se.archive.ubuntu.com/ubuntu/ wily universe
deb http://se.archive.ubuntu.com/ubuntu/ wily-updates universe
deb-src http://se.archive.ubuntu.com/ubuntu/ wily-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://se.archive.ubuntu.com/ubuntu/ wily multiverse
deb-src http://se.archive.ubuntu.com/ubuntu/ wily multiverse
deb http://se.archive.ubuntu.com/ubuntu/ wily-updates multiverse
deb-src http://se.archive.ubuntu.com/ubuntu/ wily-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://se.archive.ubuntu.com/ubuntu/ wily-backports main restricted universe multiverse
deb-src http://se.archive.ubuntu.com/ubuntu/ wily-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu wily-security main restricted
deb-src http://security.ubuntu.com/ubuntu wily-security main restricted
deb http://security.ubuntu.com/ubuntu wily-security universe
deb-src http://security.ubuntu.com/ubuntu wily-security universe
deb http://security.ubuntu.com/ubuntu wily-security multiverse
deb-src http://security.ubuntu.com/ubuntu wily-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu wily partner
# deb-src http://archive.canonical.com/ubuntu wily partner
 ls -l /etc/apt/sources.list.d
total 32
-rw-r--r-- 1 root root 189 okt 13 13:18 google-chrome.list
-rw-r--r-- 1 root root 189 okt 13 13:02 google-chrome.list.save
-rw-r--r-- 1 root root 124 okt 13 13:18 pmcenery-ubuntu-ppa-wily.list
-rw-r--r-- 1 root root 124 okt 13 13:02 pmcenery-ubuntu-ppa-wily.list.save
-rw-r--r-- 1 root root 204 okt 13 13:18 skype-wrapper-ubuntu-ppa-wily.list
-rw-r--r-- 1 root root 134 okt 13 13:02 skype-wrapper-ubuntu-ppa-wily.list.save
-rw-r--r-- 1 root root 142 okt 13 13:18 videolan-ubuntu-stable-daily-wily.list
-rw-r--r-- 1 root root 142 okt 13 13:02 videolan-ubuntu-stable-daily-wily.list.save

Hors ligne

#9 Le 13/10/2017, à 13:51

Antvb

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Si je comprend bien le plus simple est donc que je migre vers une version 16.04 LTS ?

Hors ligne

#10 Le 13/10/2017, à 13:53

Caribou22

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Nickel smile

Alors il y a des points négatifs par rapport au succès d'une mise à niveau :

- Tu as une carte graphique hybride nVidia/Intel :

00:02.0 VGA compatible controller: Intel Corporation Device 191d (rev 06)
01:00.0 VGA compatible controller: NVIDIA Corporation GM107GL [Quadro K620] (rev a2)

Il faudrait désinstaller les éventuels pilotes propriétaires nVidia, et tester une session live

- Tu as ajouté des PPA :

 ls -l /etc/apt/sources.list.d
total 32
-rw-r--r-- 1 root root 189 okt 13 13:18 google-chrome.list
-rw-r--r-- 1 root root 189 okt 13 13:02 google-chrome.list.save
-rw-r--r-- 1 root root 124 okt 13 13:18 pmcenery-ubuntu-ppa-wily.list
-rw-r--r-- 1 root root 124 okt 13 13:02 pmcenery-ubuntu-ppa-wily.list.save
-rw-r--r-- 1 root root 204 okt 13 13:18 skype-wrapper-ubuntu-ppa-wily.list
-rw-r--r-- 1 root root 134 okt 13 13:02 skype-wrapper-ubuntu-ppa-wily.list.save
-rw-r--r-- 1 root root 142 okt 13 13:18 videolan-ubuntu-stable-daily-wily.list
-rw-r--r-- 1 root root 142 okt 13 13:02 videolan-ubuntu-stable-daily-wily.list.save

Il faudrait tous les purger avant une mise à niveau.

Du coup tu as le choix entre faire tout ça puis faire une mise à niveau avec un risque d'échec, ou télécharger la 16.04.1 LTS et la ré-installer. (Surtout pas la 16.04.3)
Dans tous les cas, il faudra sauvegarder tes fichiers en externe en premier.

Dernière modification par Caribou22 (Le 13/10/2017, à 13:54)

Hors ligne

#11 Le 13/10/2017, à 14:03

Antvb

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Ok je pense que je vais re-installer la 16.04.1.LTS. Au moins je recommence depuis zero.

Merci

Hors ligne

#12 Le 13/10/2017, à 14:04

Caribou22

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Voilà pour la télécharger : http://old-releases.ubuntu.com/releases/16.04.1/

Et tu peux y rester jusqu'en 2021. C'est une version LTS smile Voir doc :
- versions
- LTS

Dernière modification par Caribou22 (Le 13/10/2017, à 14:04)

Hors ligne

#13 Le 13/10/2017, à 16:07

Vobul

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Caribou22 a écrit :

(Surtout pas la 16.04.3)

Pourquoi ??


Vobul

Hors ligne

#14 Le 13/10/2017, à 18:30

Caribou22

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Vobul a écrit :
Caribou22 a écrit :

(Surtout pas la 16.04.3)

Pourquoi ??

Parce que les versions qui suivent la 16.04.1 LTS ne sont pas de simples mises à jour. Elles intègrent aussi un noyau plus récent (dit HWE) qui en plus de ça s'upgrade à une autre version tous les 6 mois. Source (merci malbo) : http://forum.ubuntu-fr.org/viewtopic.php?id=2004221
Et ça pose problème :
- D'une part c'est inutile si le matériel est bien reconnu par le noyau de la 16.04.1.
- A chaque upgrade du noyau, il y a un risque de dégradation de la reconnaissance du matériel. (Un écran noir soudain par exemple, comme on voit régulièrement dans des fils ici.)
- Combiner à ça un pilote propriétaire nVidia (probablement nécessaire ici), c'est le crash quasi-certain. Un pilote graphique propriétaire s'installe pour le noyau courant lors de l'install. Si le noyau change de version, le pilote doit être ré-installé, et offre un bel ordi bloqué si ce n'est pas bien fait. (Et ça m'étonnerait que ce soit géré automatiquement... )

Dernière modification par Caribou22 (Le 13/10/2017, à 18:30)

Hors ligne

#15 Le 13/10/2017, à 18:33

xubu1957

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Bonjour,

Et aussi avec les noyaux 4.10 > Anomalies réseaux en Ethernet et Wifi sur la version 17.04


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Aspire 9411ASWI - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#16 Le 13/10/2017, à 23:53

Vobul

Re : [Resolut] Probleme: téléchargement des informations du dépôt a échoué

Caribou22 a écrit :

Parce que les versions qui suivent la 16.04.1 LTS ne sont pas de simples mises à jour. Elles intègrent aussi un noyau plus récent (dit HWE) qui en plus de ça s'upgrade à une autre version tous les 6 mois.

Ok merci pour l'info wink


Vobul

Hors ligne